<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://fonts.googleapis.com/css?family=Raleway|Roboto+Mono&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
    <script src="//code.jquery.com/jquery-1.10.2.js"></script>
    <script src="//code.jquery.com/ui/1.11.2/jquery-ui.js"></script>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.11.2/themes/smoothness/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/index.css' %}">
    <title>homepage</title>
    
</head>
<body>
    <h1>Monalisa Valencia Merauje</h1>
    <label class="switch">
        <input type="checkbox" name='theme'>
        <span class="slider"></span>
    </label>
    <div class="text-center">
        <img src="{% static 'image/m_191015_0022.jpg' %}" class="rounded" alt="photo">
    </div> 
    <div class="accordion">
        <button type="button" class="accordion__button">Aktivitas</button>
        <div class="accordion__content">
            <p>
                Kuliah
            </p>
        </div>
        <button type="button" class="accordion__button">Pengalaman Organisasi/Kepanitiaan</button>
        <div class="accordion__content">
            <p>
                Sekertaris Himpunan Mahasisya Papua Universitas Indonesia<br>
            
            </p>
        </div>
        <button type="button" class="accordion__button">Prestasi</button>
        <div class="accordion__content">
            <p>
                Lomba paduan suara nasional tahun 2013.
            </p>
        </div>
    </div>

    <script src="{% static 'js/index.js' %}" type="text/javascript"></script>
    
</body>
</html>
